## simhash 0.0.20110213

=== debian/control ===
Source: simhash
Section: utils
Priority: extra
Maintainer: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://wiki.cs.pdx.edu/forge/simhash.html
Vcs-Git: git://anonscm.debian.org/collab-maint/simhash.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/simhash.git

Package: simhash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate similarity hashes to find nearly duplicate files
 One of the questions that it's nice to be able to answer about a pair of files
 is the degree of similarity between them. This command-line tool is useful for
 estimating the "degree of similarity" between a pair of nominally sequential
 files such as textfiles. The tool uses Manassas's "shingleprinting" technique;
