=== debian/changelog ===
simhash (0.0.20150404-1) unstable; urgency=medium

  [ Bart Massey ]
  * fixed signed integers to be properly sized and use stdint

  [ Thomas Koch ]
  * bumped Standards-Version 3.9.3->3.9.8; no changes
  * update Vcs-* fields in d/control
  * fix outdated/wrong info in d/copyright
  * add lintian overrides
  * fix lintian: hardening-no-relro

 -- Thomas Koch <thomas@koch.ro>  Sat, 17 Sep 2016 18:14:27 +0200

simhash (0.0.20110213-1) unstable; urgency=low

  * new upstream snapshot (Git commit f624c6)
  * updated standards (3.9.3) and debhelper (9) versions
  * updated my email address
  * switch from cdbs to dh
  * remove link to deprecated BSD license file
  * add Vcs-* fields to debian/control

 -- Thomas Koch <thomas@koch.ro>  Fri, 15 Jun 2012 08:22:06 +0200

simhash (0.0.20090101-1) unstable; urgency=low

  * Initial release (Closes: #520401)

 -- Thomas Koch <thomas.koch@ymc.ch>  Thu, 19 Mar 2009 10:59:35 +0100
