=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Thomas Koch <thomas@koch.ro>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Homepage: http://wiki.cs.pdx.edu/forge/simhash.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/simhash.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/simhash.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/simhash.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simhash.git
 
 Package: simhash
 Architecture: any
