## simhash 0.0.20161225

=== debian/changelog ===
simhash (0.0.20161225-1) unstable; urgency=medium

  * New maintainer. Closes: #652727
  * Upgraded d/* according to Debian Policy 4.3.0.3.
    Priority -> optional, Standards-Version -> 4.3.0, debhelper >= 12,
    update Vcs-* fields, add simple testsuite and watch file,
    remove redundant d/{clean,dirs,lintian-overrides}.
  * Upstream cleaned up buffer signedness warned by gcc. (Git commit fa34436)

 -- laokz <laokz@foxmail.com>  Fri, 31 May 2019 19:34:40 +0800
