=== debian/control ===
Source: simhash
Section: utils
Priority: optional
Maintainer: laokz <laokz@foxmail.com>
Build-Depends: debhelper (>=12)
Standards-Version: 4.3.0
Homepage: http://wiki.cs.pdx.edu/forge/simhash.html
Vcs-Git: https://salsa.debian.org/debian/simhash.git
Vcs-Browser: https://salsa.debian.org/debian/simhash

Package: simhash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate similarity hashes to find nearly duplicate files
 One of the questions that it's nice to be able to answer about a pair of files
 is the degree of similarity between them. This command-line tool is useful for
 estimating the "degree of similarity" between a pair of nominally sequential
 files such as textfiles. The tool uses Manassas's "shingleprinting" technique.
