=== debian/watch ===
version=4
opts="mode=git, pretty=0.0.%cd" https://github.com/BartMassey/simhash heads/properly-unsigned-incompatible
opts="mode=git, pretty=0.0.%cd" https://github.com/BartMassey/simhash heads/master
